.bee-category-title{
    color: var(--color-backgound-category-nav-item);
    font-weight: 500;
    margin-bottom: 30px;
}
.bee-category-title span{
    font-size: 24px;
    line-height: 30px;
}
.box-blog-post{
    border: 1px solid var(--color-backgound-category-nav-item);
    margin-bottom: 30px !important;
}
.box-blog-post .post-title{
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
}

.box-blog-post .image-cover{
    border-right: 1px solid var(--color-backgound-category-nav-item);
}
.box-blog-post .image-cover:hover,
.box-blog-post .image-cover:focus{
    opacity: .8;
    transition: 500ms;
}
.box-blog-post .post-title a{
    color: var(--color-backgound-category-nav-item);
}

.box-blog-post .from_the_blog_excerpt{
    font-size: 14px;
}

@media only screen and (max-width: 48em) {
    .box-blog-post .from_the_blog_excerpt{
        text-align: justify;
        font-size: 14px;
    }
    .box-blog-post .image-cover{
        border-right: none;
    }
}